*{box-sizing:border-box;font-family: 'Nunito', sans-serif;}
html,body{margin:0;padding:0;}
html {scroll-behavior: smooth;}
header{
    position:fixed;
    top:0;
    left:0;
}
header nav{
    padding:10px;
    display:flex;
}
header nav .logo-container{
    width:50%;
}
header nav .logo-container img{
    width:50px;
}
header nav .menu-container{
    width:50%;
}
header nav .menu-container ul{
    list-style:none;
    margin:0;
    padding:0;
}

section{
    width:100%;
    height:100vh;
    display:flex;
    overflow:auto;
    flex-direction:column;
}
section .container{
    margin:auto;
    padding:30px 15px;
    max-width:600px;
}
section .container .logo{
    text-align:center;
}
section .container .logo img{
    width:40%;
}
section .container h3.text{
    font-size:calc(10px + 3vw);
    color:#fff;
    font-weight:bold;
    text-align:center;
}
section .container p{
    text-align:center;
}
section .container .buttons{
    text-align:center;
}
section .container .buttons a{
    color:#555;
}
section .container .buttons a.btn{
    margin:10px;
    padding:15px 20px;
    background-color:#623f9b;
    color:#fff;
    border-radius: 30px;
    text-decoration:none;
    display:inline-block;
}
section .container .buttons a.btn-white{
    margin:10px;
    padding:15px 20px;
    border:solid 1px #623f9b;
    color:#623f9b;
    background-color:#fff;
    border-radius: 30px;
    text-decoration:none;
    display:inline-block;
}

section#home{
    background-color:#fff;
}
section#cards{
    background-color:#623f9b;
}
section#cards .container,section#therapists .container{
    max-width:800px;
}
section#cards .container p{
    margin-top:50px;
    color:#fff;
}
section#cards .container .buttons a{
    color:#fff;
}
section#cards .container .buttons a.btn{
    background-color:#fff;
    color:#555;
}

section#therapists{
    background-color:#fff;
}
section#therapists .container h3.text{
    color:#623f9b;
}

footer{
    position:relative;
    left:0;
    bottom:0;
    padding:15px;
    display:flex;
    align-items:center;
}
footer .social-links{
    flex:1;
}
footer a{
    margin:10px;
    color:#555;
    text-decoration:none;
    font-size:20px;
}
footer a.btn{
    display:inline-block;
    width:40px;
    height:40px;
    padding:8px;
    text-align:center;
    color:#fff;
    background-color:#623f9b;
    border-radius:50%;
}
section#cards footer a{
    color:#fff;
}

section#redtimm{
    background-color:#9E8507;
}
section#redtimm .container{
    text-align:center;
}
section#redtimm img{
    width:300px;
}
section#redtimm a{
    display:inline-block;
    padding:30px;
    background-color:#fff;
    color:#000;
    text-decoration:none;
}

/*div.bombs{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color:transparent;
    overflow:hidden;
}*/
div.bombs{
    width:100%;
}
div.bombs div{
    width:50px;
    height:50px;
    border-radius:50%;
    overflow:hidden;
    display:flex;
    animation:bombs 4s linear infinite;
    position:fixed;
    bottom:0;
    opacity:0;
}
div.bombs div img{
    margin:auto;
    width:100%;
}
@keyframes bombs{
    0%{
        width:0px;
        height:0px;
    }
    3%{
        width:60px;
        height:60px;
        opacity:0.5;
    }
    20%{
        transform:translateX(30px);
    }
    100%{
        bottom:100vh;
        opacity:1;
    }
}

div.bombs div:nth-child(1){
    animation-duration:8s;
    left:10px;
    animation-delay:3s;
}
div.bombs div:nth-child(2){
    animation-duration:10s;
    left:100px;
    animation-delay:5s;
}
div.bombs div:nth-child(3){
    animation-duration:12s;
    left:220px;
    animation-delay:7s;
}
div.bombs div:nth-child(4){
    animation-duration:8s;
    right:40px;
    animation-delay:3s;
}
div.bombs div:nth-child(5){
    animation-duration:10s;
    right:130px;
    animation-delay:5s;
}
div.bombs div:nth-child(6){
    animation-duration:12s;
    right:250px;
    animation-delay:7s;
}
div.bombs div:nth-child(7){
    animation-duration:8s;
    left:10px;
}
div.bombs div:nth-child(8){
    animation-duration:8s;
    left:10px;
}